/* ------------------------------------------------
    Column Section
------------------------------------------------ */
.signature-main-wrapper .column-section {
    margin-bottom: 40px;
    display: none;
}

@media (min-width: 992px) {
    .signature-main-wrapper .column-section {
        display: block;
    }
}

.signature-main-wrapper .column-section h2 {
    text-transform: uppercase;
    color: var(--in-red);
    text-align: center;
}

.signature-main-wrapper .inner-wrapper {
    height: calc(100% - 20px);
    margin: 20px;
    overflow: hidden;
    position: relative;
}

.signature-main-wrapper .inner-wrapper .content {
    padding: 20px;
}

.signature-main-wrapper .bordered-section {
    border: 2px solid #cccccc;
    border-radius: 6px;
}

.signature-main-wrapper .inner-wrapper h3 {
    color: var(--in-red);
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 2px solid var(--in-red);
    min-height: 60px;
}

.signature-main-wrapper .inner-wrapper ul li {
    padding: 10px;
}

.signature-main-wrapper .icon-list-item {
    display: flex;
    justify-content: left;
    align-items: center;
}

.signature-main-wrapper .inner-wrapper h2 {
    text-transform: none;
    color: var(--in-red);
    font-size: 20px;
    text-align: left;

}

.signature-main-wrapper .inner-wrapper ul li img {
    width: 35px;
    margin-right: 10px;
}

.signature-main-wrapper .corporate-sign .inner-wrapper ul li:nth-child(1) {
    height: 80px;
}

.signature-main-wrapper .corporate-sign .inner-wrapper ul li:nth-child(2) {
    height: 180px;
}


.signature-main-wrapper .corporate-sign .inner-wrapper ul li:nth-child(3) {
    height: 100px;
}

.signature-main-wrapper .corporate-sign .inner-wrapper ul li:nth-child(4) {
    height: 90px;
}


.signature-main-wrapper .corporate-sign .inner-wrapper ul li:nth-child(5) {
    height: 70px;
}

.signature-main-wrapper .inner-wrapper ul li:not(:last-child) {
    border-bottom: 1px solid #cccccc;
}

@media (min-width: 1200px) {
    .signature-main-wrapper .corporate-sign .inner-wrapper ul li:nth-child(2) {
        height: 130px;
    }
    
    .signature-main-wrapper .corporate-sign .inner-wrapper ul li:nth-child(4) {
        height: 60px;
    }
}


/* ------------------------------------------------
    Mobile Compare Section
------------------------------------------------ */
.signature-main-wrapper .compare-mobile {
    margin-bottom: 40px;
}

@media(min-width: 992px) {
    .signature-main-wrapper .compare-mobile {
        display: none;
    }
}

.signature-main-wrapper .compare-mobile h2 {
    text-transform: uppercase;
    color: var(--in-red);
    text-align: center;
}

.signature-main-wrapper .compare-mobile div[class|="col"] {
    margin-bottom: 10px;
}

.signature-main-wrapper .compare-mobile article {
    margin: 0 10px;
    padding: 20px;
    border: 2px solid #cccccc;
    border-radius: 6px;
    height: 100%;
}

.signature-main-wrapper .compare-mobile h3 {
    color: var(--in-red);
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 2px solid var(--in-red);
    min-height: 60px;
}

.signature-main-wrapper .compare-mobile p {
    margin-bottom: 30px;
}

.signature-main-wrapper .compare-mobile .row-title {
    display: flex;
    justify-content: left;
    align-items: center;
    margin-bottom: 7px;
    font-weight: bold;
    border-bottom: 1px solid #cccccc;
}

.signature-main-wrapper .compare-mobile .row-title img {
    width: 35px;
    margin-right: 10px;
}


/* ------------------------------------------------
    Issuing Section
------------------------------------------------ */
.signature-main-wrapper .issuing-section .container {
    background-color: #f9f9f9;
    padding-bottom: 40px;
    padding-top: 40px;
}

.signature-main-wrapper .issuing-section .col-8 p {
    font-size: 17px;
    font-weight: 600;
}

.signature-main-wrapper .card-wrapper {
    margin-top: 20px;
}

.signature-main-wrapper .issuing-card {
    padding: 30px;
    border: 1px solid #dddddd;
    border-radius: 6px;
    margin-bottom: 10px;
}

.signature-main-wrapper .issuing-card h3 {
    color: var(--in-red);
    display: flex;
}

.signature-main-wrapper .issuing-card h3 img {
    width: 55px;
    margin-right: 20px;
}

.signature-main-wrapper .issuing-card p {
    margin-bottom: 10px;
    text-align: center;
}
